{
	"306000631_0": "(One morning, after I'd been training for a while...)",
	"306000631_1": "(Mom looked really stern as she told me the news.)",
	"306000631_2": "\"I have received an order from the higher-ups that you are to take part in an experiment. Are you up to it?\"",
	"306000631_3": "(I wondered what it might be, but I certainly wasn't going to say no.)",
	"306000631_4": "\"...I'll do it. So long as my power can be of use to someone, I'll do it.\"",
	"306000631_5": "(As soon as I gave my answer, Mom seemed kind of sad... Only for a second, though.)",
	"306000631_6": "(But then she said something that surprised me. It was then that I understood why she seemed so gloomy.)",
	"306000631_7": "\"In that case, allow me to explain.\\n...The experiment involves activating Nephilim.\"",
	"306000631_8": "\"Nephilim again?!\"",
	"306000631_9": "\"It is of the utmost importance... This is something that only you can do, Serena.\"",
	"306000631_10": "\"......\"",
	"306000631_11": "(Nephilim... It nearly killed me last time, and separated me from my sister and my friends.)",
	"306000631_12": "(...And I'm going to come face to face with it again.)",
	"306000631_13": "\"Phew...\"",
	"306000631_14": "\"You look to be in good shape. Can you keep going?\"",
	"306000631_15": "(Apart from Mom, no-one else seems to be here. Maybe Sis is sleeping like I was?)",
	"306000631_16": "(I hope she comes to visit soon.)",
	"306000631_17": "\"Yes. Just give me a moment.\"",
	"306000631_18": "\"Understood.\""
}